#cssSlider {
  width: 649px;
    height: 315px;
	overflow: hidden;	
 background:#194D19;
  
}

#sliderImages {
	width : 3245px;
	height: 315px;
	overflow: hidden;
	
	/* animation duration: 16s : 5x ~3s display image + 5x ~0.2s slide */
	animation: slide 16s infinite;
	-moz-animation: slide 16s infinite;
	-webkit-animation: slide 16s infinite;
	-o-animation: slide 16s infinite;
}

#sliderImages img {
	float: left;
}

@keyframes slide{
	0%{margin-left: 0px;}
	17%{margin-left: 0px;}
	20%{margin-left: -649px;}
	37%{margin-left: -649px;}
	40%{margin-left: -1298px;}
	57%{margin-left: -1298px;}
	60%{margin-left: -1947px;}
	77%{margin-left: -1947px;}
	80%{margin-left: -2596px;}
	97%{margin-left: -2596px;}
	100%{margin-left: 0px;}
}

@-moz-keyframes slide{
	0%{margin-left: 0px;}
	17%{margin-left: 0px;}
	20%{margin-left: -649px;}
	37%{margin-left: -649px;}
	40%{margin-left: -1298px;}
	57%{margin-left: -1298px;}
	60%{margin-left: -1947px;}
	77%{margin-left: -1947px;}
	80%{margin-left: -2596px;}
	97%{margin-left: -2596px;}
	100%{margin-left: 0px;}
}

@-webkit-keyframes slide{
	0%{margin-left: 0px;}
	17%{margin-left: 0px;}
	20%{margin-left: -649px;}
	37%{margin-left: -649px;}
	40%{margin-left: -1298px;}
	57%{margin-left: -1298px;}
	60%{margin-left: -1947px;}
	77%{margin-left: -1947px;}
	80%{margin-left: -2596px;}
	97%{margin-left: -2596px;}
	100%{margin-left: 0px;}
}

@-o-keyframes slide{
	0%{margin-left: 0px;}
	17%{margin-left: 0px;}
	20%{margin-left: -649px;}
	37%{margin-left: -649px;}
	40%{margin-left: -1298px;}
	57%{margin-left: -1298px;}
	60%{margin-left: -1947px;}
	77%{margin-left: -1947px;}
	80%{margin-left: -2596px;}
	97%{margin-left: -2596px;}
	100%{margin-left: 0px;}
}